/*

Theme Name:     Twentytwelve Child

Description:    Twentytwelve Child Theme

Author:         Webwoman

Template:       twentytwelve



*/



@import url("../twentytwelve/style.css");



body .site {

margin-top: 1.43rem;

}



.site-description {

    display: none;

}



.main-navigation {

    margin-top: 0.51429rem;

}



.home .site-header {padding-bottom: 0rem;}



body.home .entry-header {

    display: none;

}



.entry-header .entry-title {

    color: #146084;

}



.entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2 {

    color: #146084;

    font-weight: normal;

    clear: none;

}

.entry-header, .entry-title a {
    color: #146084;
}

.entry-content blockquote p:last-child, .comment-content blockquote p:last-child {

    background-color: #adcddc;
    
    color: #FFFFFF;

    padding: 20px;

    font-size: 16px;

    font-weight: normal;

    letter-spacing: 0.1em;

    text-align: center;

    padding: 1em 1em 1em 1em;

    margin: 0;

}



.site-content article {

    padding-bottom: 0.1rem;

    margin-bottom: 0;

}



footer[role="contentinfo"] {

    font-size: 0.857143rem;

    color: #CCCCCC;

    text-align: right;

}



footer[role="contentinfo"] a {

    color: #CCCCCC;

    text-decoration: none;

}



footer[role="contentinfo"] {

    border-top: 0;

}



.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {

    text-align: center;

}


.easingsliderlite {
    margin-bottom: 20px;
}
.site-content article {
   word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}

